# NAME: Python
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Python/Python.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,pycon.org
  - DOMAIN-SUFFIX,pypa.io
  - DOMAIN-SUFFIX,pypi.io
  - DOMAIN-SUFFIX,pypi.org
  - DOMAIN-SUFFIX,python.org
  - DOMAIN-SUFFIX,pythonhosted.org
